util/docker/docs.coreboot.org: Downgrade sphinx

Sphinx >= 1.6 can't use recommonmark. debian/stable is ancient enough to
have an older version.

Change-Id: I287deab9168ab6124b05d0c6d6e8cdbd7fdc2eec
Signed-off-by: Patrick Georgi <patrick@georgi.software>
Reviewed-on: https://review.coreboot.org/26699
Tested-by: build bot (Jenkins) <no-reply@coreboot.org>
Reviewed-by: Philipp Deppenwiese <zaolin.daisuki@gmail.com>
diff --git a/util/docker/docs.coreboot.org/Dockerfile b/util/docker/docs.coreboot.org/Dockerfile
index fa2313ca..a475b8c 100644
--- a/util/docker/docs.coreboot.org/Dockerfile
+++ b/util/docker/docs.coreboot.org/Dockerfile
@@ -1,4 +1,4 @@
-FROM debian:sid
+FROM debian:stable
 RUN apt-get update && apt-get install -y make python-sphinx python-recommonmark python-sphinx-rtd-theme
 USER nobody
 VOLUME /data-in /data-out